@charset "utf-8";
/* CSS Document */
lli.nav_element{display: none;}
li.nav_element a{display: none;}
h1#title{display: none;}
h2#title span {display: none;}
div.header{display: none;}
li.nav_element{list-style-type: none;}
li.nav_element{display: none;}

* {
margin: 10;
padding: -10;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, table, ul {
margin: 1em 0;
}
img {
border: 0;
}
a:link {
color: #2278c7;
text-decoration: underline;
}
a:visited {
color: #1a4b79;
}
a:hover {
text-decoration: none;
color: #2f92ef;
}
.clear {
clear:both;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac */
* html .clearfix { height:1%; }
.clearfix {display:block;}
/* End hide from IE-mac */
body {
font: 62.5%/1.6 "Trebuchet MS", Tahoma, Verdana, sans-serif;
background: url(http://img.webme.com/pic/p/pizic/back2.png) no-repeat top center #000;
background-attachment: fixed;
text-align: center;
}
#topWrapper {
width: 960px;
height: auto;
text-align: left;
margin: 30px auto;
padding: 20px 0px 0px 0px;
background: url(http://img.webme.com/pic/p/pizic/webarrras.png) no-repeat top left;
}
#bottomWrapper {
width: 960px;
height: auto;
text-align: left;
margin: 0px auto;
padding: 0px 0px 22px 0px;
background: url(http://img.webme.com/pic/p/pizic/bagcr.png) no-repeat bottom left;
}
#wrapper {
width: 940px;
margin: 0px;
padding: 0px 10px;
background: url(http://img.webme.com/pic/p/pizic/main_bg-e6c2f1.png) repeat-y top left;
}
#header {
clear: both;
width: 920px;
height: 200px;
padding: 10px;
position: relative;
margin: 0px auto;
background: url(http://img.webme.com/pic/p/pizic/cabezaaldospediente.png) no-repeat top left;
}
#logo {
position: absolute;
top: 0px;
left: 45px;
font-size: 26px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #ffffff;
margin: 0px;
font-weight: normal;
}
#logo a:link, #logo a:visited {
color: #ffffff;
text-decoration: none;
}
#logo a:hover {
color: #a8b8d6;
}
#header p {
color: #a8b8d6;
font-size: 13px;
margin: 0px;
padding: 0px;
position: absolute;
top: 55px;
left: 85px;
}
ul#navBar {
padding: 0px;
height: 36px;
width: auto;
margin: 0px;
position: absolute;
top: 163px;
left: 50px;
list-style-type: none;
}
ul#navBar li {
display: block;
padding: 0px;
float: left;
height: 36px;
width: auto;
margin: 0px 2px;
}
ul#navBar li a:link, ul#navBar li a:visited {
display: block;
float: left;
width: auto;
height: 26px;
padding: 5px 10px 5px 10px;
color: #f8f8f8;
font-family: Cambria, "Chaparral Pro", Georgia, "Times New Roman", serif;
font-size: 16px;
font-weight: normal;
text-decoration: none;
}
ul#navBar li a:hover {
display: block;
text-decoration: none;
color: #c4cfe4;
background: #434955;
}
#searchForm {
margin: 0px;
width: 238px;
height: 32px;
padding: 0px;
text-align: left;
list-style-type: none;
position: absolute;
top: 74px;
left: 680px;
}

#searchForm input#s {
background: url(http://img42.xooimage.com/files/1/2/e/search_input-e6c35e.png) no-repeat top left;
width: 182px;
height: 28px;
padding: 2px;
margin: 0px;
color: #3a3a3a;
font-size: 14px;
border: none;
position: absolute;
top: 0px;
left: 0px;
}
#searchForm input#searchsubmit {
margin: 0px;
padding: 0px;
background: url(http://img40.xooimage.com/files/f/0/2/search_button-e6c36c.png) no-repeat top left;
width: 52px;
height: 32px;
border: none;
text-align: center;
cursor: pointer;
font-size: 12px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color: #e9edf5;
position: absolute;
top: 0px;
right: 0px;
}
label.hidden {
display: none;
}
ul#bookmark {
list-style-type: none;
padding: 0px;
margin: 0px;
height: 34px;
width: 180px;
position: absolute;
top: 120px;
left: 740px;
}
ul#bookmark li {
display: block;
padding: 0px;
float: left;
height: auto;
width: auto;
margin: 0px 5px;
}
ul#bookmark li a:link, ul#bookmark li a:visited {
display: block;
float: left;
width: 33px;
height: 34px;
padding: 0px;
text-decoration: none;
}
ul#bookmark li a:hover {
display: block;
text-decoration: none;
}
ul#colours {
list-style-type: none;
padding: 0px;
margin: 0px;
height: 34px;
width: 180px;
position: absolute;
top: 35px;
left: 820px;
}
h4#rss {
width: 33px;
height: 34px;
text-align: left;
font-family: Georgia, "Times New Roman", Times, serif;
background: url(images/rss_icon.png) no-repeat top left;
text-indent: -9999px;
position: absolute;
top: 56px;
left: 680px;
}
h4#rss a:link, h4#rss a:visited {
display: block;
width: 33px;
height: 34px;
color: #fff;
font-size: 12px;
text-decoration: underline;
}
h4#rss a:hover {
color: #fff;
text-decoration: none;
}
#containerTopWrap {
background: url(http://img48.xooimage.com/files/4/f/a/container_top-e6c384.png) no-repeat top left;
padding: 20px 0px 0px 0px;
margin: 0px;
width: 940px;
}
#container {
padding: 0px 10px;
margin: 0px;
width: 920px;
position: relative;
text-align: left;
}
#secContainer{
float: right;
margin: 0px;
padding: 0px;
width: 430px;
}
#adBar {
width: 160px;
margin: 0px;
float: right;
padding: 0px;
font-size: 14px;
text-align: right;
}
#adBar ul {
width: 134px;
height: auto;
margin: 0px 13px 0px 13px;
padding: 0px;
font-size: 14px;
text-align: center;
list-style-type: none;
}
#adBar ul li {
width: 129px;
height: 129px;
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: 14px;
text-align: center;
list-style-type: none;
}
#adBar ul li a:link img, #adBar ul li a:visited img {
border: 1px solid #c4c4c4;
padding: 2px;
}
#adBar ul li a:hover img {
border: 1px solid #626262;
padding: 2px;
}
#content {
width: 660px;
padding: 0px 0px;
margin: 0px;
float: left;
font-size: 14px;
text-align: left;
}
#secBar {
width: 260px;
float: left;
margin: 0px;
padding: 0px;
font-size: 14px;
text-align: left;
}
#footer {
width: 920px;
background: url(http://img42.xooimage.com/files/7/a/5/jj-e73f77.png) no-repeat top left #3f444c;
margin: 0px auto;
clear: both;
padding: 70px 10px 0px 10px;
text-align: left;
}
#footer #copyrights {
background: url(http://img28.xooimage.com/files/b/0/9/footer_sep-e6c3c7.png) repeat-x top left;
margin: 0px auto 0px auto;
padding: 10px 15px 5px 10px;
width: 300px;
text-align: left;
clear: both;
}
#footer #copyrights p {
color: #9399a2;
font-size: 12px;
font-weight: normal;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
margin: 0px;
padding: 2px 0px;
}
#footer #copyrights a:link, #footer #copyrights a:visited {
text-decoration: underline;
color: #ededed;
}
#footer #copyrights a:hover {
text-decoration: none;
color: #ffffff;
}
#footer div.recentPosts {
float: left;
margin: 0px;
font-size: 14px;
width: 430px;
padding: 0px 5px;
color: #fff;
}
#footer div.recentComments {
float: right;
margin: 0px 10px 0px 0px;
font-size: 14px;
width: 430px;
padding: 0px 5px;
color: #fff;
}
#footer h4 {
width: 430px;
margin: 5px 0px;
padding: 0px 0px 3px 10px;
background: url(http://img28.xooimage.com/files/b/0/9/footer_sep-e6c3c7.png) repeat-x bottom left;
color: #e9e8e8;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
text-align: left;
}
#footer ul {
text-align: left;
list-style-type: none;
margin: 0px;
margin-bottom: 30px;
padding: 0px;
}
#footer ul li {
margin: 0px 5px;
padding: 3px;
border-bottom: 1px dotted #9399a2;
}
#footer ul li a:link, #footer ul li a:visited {
border: none;
display: block;
width: 425px;
padding: 0px;
margin: 0px;
color: #9399a2;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}
#footer ul li a:hover {
text-decoration: none;
color: #ededed;
}
#footer a span {
color: #ededed;
}
/**************** Post styles **************************************/
.post {
width: 460px;
padding: 0px 0px 10px 0px;
margin: 0px 0px 20px 0px;
position: relative;
border-bottom: 1px dotted #626b7c;
}
h2.headline {
padding: 0px;
width: 460px;
height: auto;
margin: 0px;
font-size: 16px;
font-weight: normal;
color: #373d47;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
position: relative;
top: 5px;
}
h2.headline a:link, h2.headline a:visited {
padding: 0px;
margin: 0px;
color: #373d47;
text-decoration: none;
}
h2.headline a:hover {
color: #626b7c;
text-decoration: none;
}
.entry {
color: #515151;
font-size: 14px;
text-align: left;
padding: 0px;
margin: 0px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif
}
.entry p {
margin: 0.5em;
}
h4.postdata {
font-weight: normal;
color: #7a7f78;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
margin: 0px 0px 0px 5px;
padding: 0px;
}
h4.postdata a:link, h4.postdata a:visited {
text-decoration: underline;
color: #434955;
}
h4.postdata a:hover {
color: #626b7c;
border: none;
text-decoration: none;
}
.post h3 {
font-size: 16px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
margin: 0px;
}
blockquote {
color: #6a6a6a;
margin: 2px;
padding: 3px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
background: url(http://img42.xooimage.com/files/4/c/4/quote-e6c3db.png) no-repeat top right;
}
p {
margin-bottom: 0px;
line-height: 1.4em;
}
p a {
text-decoration: underline;
}
p a:hover {
text-decoration: none;
}
p.center {
text-align: center;
}
.small {
font-size: 10px;
}
code {
font: 12px 'Courier New', Courier, Fixed;
}
h1 {
font-size: 16px;
text-align: left;
font-weight: normal;
margin-bottom: 8px;
font-family: Georgia, "Times New Roman", Times, serif;
}
h1.title, h2.pagetitle {
font-size: 18px;
font-weight: normal;
width: 460px;
padding: 0px;
margin: 0px;
color: #434955;
font-family: Georgia, "Times New Roman", Times, serif;
}
/***** LISTS FORMATTING *****/
.post ul {
margin: 5px 0px 5px 20px;
padding: 0px;
list-style-type: none;
}
.post ul li {
margin: 5px 0px 5px 10px;
background: url(http://img24.xooimage.com/files/c/c/1/bullet-e6c3fb.png) no-repeat left center;
padding-left: 9px;
}
.post ol {
margin: 5px 0px 5px 20px;
padding: 0px;
}
.post ol li {
margin: 5px 0px 5px 10px;
padding: 0px;
}
/***** SIDEBAR FORMATTING *****/
#secBar h2 {
clear: both;
margin: 0px;
text-align: left;
padding: 5px 10px;
width: 240px;
height: 27px;
font-size: 16px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
color: #eaebec;
font-weight: normal;
background: url(http://img.webme.com/pic/p/pizic/mn-e739d2.png) no-repeat top left;
}
#secBar a:link, #secBar a:visited {
font-size: 14px;
text-decoration: underline;
font-weight: normal;
}
#secBar a:hover {
background: none;
text-decoration: none;
}
/***** SIDEBAR LISTS FORMATTING *****/
#secBar ul, #secBar ol {
width: 260px;
background: none;
padding: 0px;
margin: 0px;
list-style-type: none;
font-size: 14px;
text-align: center;
}
#secBar ul li {
width: 260px;
margin: 0px auto 5px auto;
padding: 0px 0px 9px 0px;
background: url(http://img.webme.com/pic/p/pizic/side_bottom-e6c416.png) no-repeat bottom left;
text-align: left;
text-align: center;
list-style-type: none;
}
#secBar ul li ul, #secBar ul li ol, #secBar ol li ul, #secBar ol li ol {
margin: 0px;
width: 230px;
background: url(http://img.webme.com/pic/p/pizic/side_bg-e6c64b.png) repeat-y top left;
padding: 10px 15px 10px 15px;
text-align: left;
list-style-type: none;
}
#secBar ul li ul li {
background: url(images/bullet.png) no-repeat left center;
border: none;
display: block;
width: 240px;
padding: 0px 0px 0px 0px;
margin: 0px;
text-align: left;
color: #434955;
list-style-type: none;
}
#secBar ul li ul li a:link, #secBar ul li ul li a:visited {
margin: 2px 0px;
color: #434955;
padding: 2px 0px;
font-size: 12px;
font-family: Arial, sans-serif;
text-align: left;
text-decoration: none;
font-weight: normal;
}
#secBar ul li ul li a:hover {
color: #707a8f;
text-decoration: underline;
border: none;
}
/***** IMAGE FORMATTING *****/
.entry img {
border: 3px solid #8a98b1;
margin: 5px 3px;
}
.entry a:link img, .entry a:visited img {
border: 3px solid #8a98b1;
padding: 0px;
}
.entry a:hover img {
border: 3px solid #a6b6d4;
padding: 0px;
}
img.post {
padding: 2px;
border: 3px solid #8a98b1;
margin: 10px;
float: right;
}
img.center {
margin-left: auto;
margin-right: auto;
padding: 0px;
border: 3px solid #8a98b1;
}
img.alignright {
padding: 0px;
border: 3px solid #8a98b1;
margin: 5px;
float: right;
display: inline;
}
img.alignleft {
float: left;
padding: 0px;
border: 3px solid #8a98b1;
margin: 5px;
display: inline;
}
/***** MISCELLANEOUS FORMATTING *****/
.alignright {
float: right;
}
.alignleft {
float: left
}
.navigation, .navigationc {
text-align: center;
display: block;
width: 460px;
font-size: 14px;
border: none;
margin: 5px 0px;
padding-bottom: 5px;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
.navigation .alignleft a:link, .navigation .alignleft a:visited {
padding: 0px;
font-size: 14px;
background: url(http://img48.xooimage.com/files/1/8/7/previous-e6c43c.png) no-repeat center left;
text-decoration: underline;
color: #434955;
padding-left: 9px;
display: block;
float: left;
}
.navigation .alignright a:link, .navigation .alignright a:visited {
padding: 0px;
padding-right: 9px;
font-size: 14px;
background: url(http://img24.xooimage.com/files/c/c/1/bullet-e6c3fb.png) no-repeat center right;
text-decoration: underline;
color: #434955;
display: block;
float: right;
}
.navigation .alignright a:hover {
background: url(http://img24.xooimage.com/files/c/c/1/bullet-e6c3fb.png) no-repeat center right;
color: #626b7c;
text-decoration: none;
}
.navigation .alignleft a:hover {
background: url(http://img48.xooimage.com/files/1/8/7/previous-e6c43c.png) no-repeat center left;
color: #626b7c;
text-decoration: none;
}
.postspermonth {
margin: 5px 0 10px 0;
list-style: none;
padding-left: 25px;
}
.postmetadata {
margin: 0px 0px 0px 10px;
width: 460px;
padding: 5px;
font-size: 12px;
font-family: Arial, sans-serif;
color: #3a3a3a;
background: #f8f8f8;
position: relative;
left: -15px;
}
/***** COMMENTS FORMATTING *****/
h3#comments, h3#respond {
padding: 0px;
margin: 10px 0px 0px 0px;
width: 460px;
clear: both;
font-size: 16px;
color: #434955;
font-weight: normal;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#commentform input {
background: url(http://img48.xooimage.com/files/9/d/8/input-e6c450.png) no-repeat top left #fff;
width: 192px;
height: 19px;
padding: 2px;
margin: 0px 0px 5px 10px;
color: #3a3a3a;
font-size: 14px;
border: 1px solid #d5d5d5;
}
#commentform textarea {
background: url(http://img44.xooimage.com/files/9/0/1/textarea_bg-e6c460.png) no-repeat top left #fff;
width: 296px;
height: 182px;
color: #3a3a3a;
padding: 2px;
border: none;
margin-left: 10px;
border: 1px solid #d5d5d5;
}
#commentform #submit {
background: url(http://img.webme.com/pic/p/pizic/button-e6c483.png) no-repeat 0px 0px;
width: 65px;
height: 29px;
border: none;
text-align: center;
cursor: pointer;
font-size: 12px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color: #e9edf5;
margin-left: 250px;
}
.commentlist {
list-style-type: none;
}
.commentlist li {
font-size: 14px;
font-weight: normal;
width: 420px;
padding: 10px;
margin: 10px 5px;
position: relative;
color: #e1e6ef;
background: #434955;
}
.commentlist cite {
display: block;
color: #e1e6ef;
font-family: Cambria, "Chaparral Pro", Georgia, "Times New Roman", serif;
margin-left: 70px;
font-style: normal;
}
.commentlist cite a:link, .commentlist cite a:visited {
font-weight: bold;
font-style: normal;
font-size: 14px;
color: #e1e6ef;
text-decoration: none;
border-bottom: 1px dotted #e1e6ef;
}
.commentlist cite a:hover {
color: #ffffff;
text-decoration: none;
border: none;
}
.commentlist p {
font-weight: normal;
line-height: 1.5em;
text-transform: none;
margin: 5px;
color: #e5e5e5;
margin-left: 70px;
}
#commentform p {
font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
#commentform label {
font-size: 14px;
font-weight: normal;
color: #3a3a3a;
display: block;
margin: 0px;
margin-left: 10px;
padding: 0px;
}
.commentmetadata {
font-weight: normal;
font-size: 12px;
margin-left: 70px;
}
.commentmetadata a:link, .commentmetadata a:visited {
color: #a4b2cd;
text-decoration: none;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}
.commentmetadata a:hover {
color: #d7e1f3;
text-decoration: underline;
}
#commentform p {
margin: 5px 0;
}
.commentlist li img {
height: 50px;
width: 50px;
padding: 0px;
position: absolute;
top: 15px;
left: 15px;
}
.nocomments {
text-align: center;
margin: 0;
padding: 5px;
background: #e3e7eb;
border: 1px solid #c7d3e1;
}
small {
font-size: 12px;
}
.says {
display: none;
}
.commentlist li div.reply {
text-align: left;
position: absolute;
top: 70px;
left: 20px;
}
.commentlist li div.reply a:link, .commentlist li div.reply a:visited {
text-decoration: none;
color: #a4b2cd;
font-weight: normal;
border-bottom: 1px dotted #a4b2cd;
}
.commentlist li div.reply a:hover {
color: #d7e1f3;
border: none;
text-decoration: none;
}
.commentlist li.depth-2, .commentlist li.depth-3, .commentlist li.depth-4, .commentlist li.depth-5 {
width: 94%;
background: none;
border: none;
border-left: 3px solid #f5f5f5;
list-style-type: none;
margin: 0px auto;
}
#commentform {
background: #efefef;
padding: 10px 0px;
border-top: 3px solid #c3c3c3;
}


/* abajo */
div.abajo {
border: 1px solid #EEE;
color: #FFF;
margin-left: 1px;
width: 596px;
height: 236px;
}

.info{
width:240px;
height:50px;
background:#000;
position:absolute;
}
.info p, .info h4{
color:#fff;
padding:3px 8px;
font-family:Arial;
}
.info h4{
font-size:14px;
}
.info h4 a{
float:right;
background:#fff;
color:#000;
font-size:10px;
padding:0 3px;
text-decoration:none
}

/* form elements */
form {
margin:10px 15px; padding: 0;
border: 1px solid #EAEAEA;
background-color: #FAFAFA;
}
label {
display:block;
font-weight:bold;
margin:5px 0;
}
input {
padding:3px;
border:1px solid #fff;
font: normal 1em Verdana, sans-serif;
color:#777;
}
textarea {
width:390px;
padding:10px;
font: normal 1em Verdana, sans-serif;
border:1px solid #000;
height:100px;
display:block;
color:#3f444c;
}
hr {
width:640px;
border:0,5px solid #000;
}		
